{
  "structure": "SceneData",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "SceneId",
      "type": "i32"
    },
    {
      "name": "AreaId",
      "type": "i32"
    },
    {
      "name": "Title",
      "type": "string"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "IconGray",
      "type": "string"
    }
  ],
  "count": 50,
  "items": [
    {
      "Id": "1",
      "SceneId": "1",
      "AreaId": "1",
      "Title": "Scene1",
      "Icon": "Area/merge_pic_s1",
      "IconGray": "Area/merge_pic_s1_gray"
    },
    {
      "Id": "2",
      "SceneId": "1",
      "AreaId": "2",
      "Title": "Scene2",
      "Icon": "Area/merge_pic_s2",
      "IconGray": "Area/merge_pic_s2_gray"
    },
    {
      "Id": "3",
      "SceneId": "1",
      "AreaId": "3",
      "Title": "Scene3",
      "Icon": "Area/merge_pic_s3",
      "IconGray": "Area/merge_pic_s3_gray"
    },
    {
      "Id": "4",
      "SceneId": "1",
      "AreaId": "4",
      "Title": "Scene4",
      "Icon": "Area/merge_pic_s4",
      "IconGray": "Area/merge_pic_s4_gray"
    },
    {
      "Id": "5",
      "SceneId": "1",
      "AreaId": "5",
      "Title": "Scene5",
      "Icon": "Area/merge_pic_s5",
      "IconGray": "Area/merge_pic_s5_gray"
    },
    {
      "Id": "6",
      "SceneId": "2",
      "AreaId": "1",
      "Title": "Scene6",
      "Icon": "Area/merge_pic_s6",
      "IconGray": "Area/merge_pic_s6_gray"
    },
    {
      "Id": "7",
      "SceneId": "2",
      "AreaId": "2",
      "Title": "Scene7",
      "Icon": "Area/merge_pic_s7",
      "IconGray": "Area/merge_pic_s7_gray"
    },
    {
      "Id": "8",
      "SceneId": "2",
      "AreaId": "3",
      "Title": "Scene8",
      "Icon": "Area/merge_pic_s8",
      "IconGray": "Area/merge_pic_s8_gray"
    },
    {
      "Id": "9",
      "SceneId": "2",
      "AreaId": "4",
      "Title": "Scene9",
      "Icon": "Area/merge_pic_s9",
      "IconGray": "Area/merge_pic_s9_gray"
    },
    {
      "Id": "10",
      "SceneId": "2",
      "AreaId": "5",
      "Title": "Scene10",
      "Icon": "Area/merge_pic_s10",
      "IconGray": "Area/merge_pic_s10_gray"
    },
    {
      "Id": "11",
      "SceneId": "3",
      "AreaId": "1",
      "Title": "Scene11",
      "Icon": "Area/merge_pic_s11",
      "IconGray": "Area/merge_pic_s11_gray"
    },
    {
      "Id": "12",
      "SceneId": "3",
      "AreaId": "2",
      "Title": "Scene12",
      "Icon": "Area/merge_pic_s12",
      "IconGray": "Area/merge_pic_s12_gray"
    },
    {
      "Id": "13",
      "SceneId": "3",
      "AreaId": "3",
      "Title": "Scene13",
      "Icon": "Area/merge_pic_s13",
      "IconGray": "Area/merge_pic_s13_gray"
    },
    {
      "Id": "14",
      "SceneId": "3",
      "AreaId": "4",
      "Title": "Scene14",
      "Icon": "Area/merge_pic_s14",
      "IconGray": "Area/merge_pic_s14_gray"
    },
    {
      "Id": "15",
      "SceneId": "3",
      "AreaId": "5",
      "Title": "Scene15",
      "Icon": "Area/merge_pic_s15",
      "IconGray": "Area/merge_pic_s15_gray"
    },
    {
      "Id": "16",
      "SceneId": "4",
      "AreaId": "1",
      "Title": "Scene16",
      "Icon": "Area/merge_pic_s16",
      "IconGray": "Area/merge_pic_s16_gray"
    },
    {
      "Id": "17",
      "SceneId": "4",
      "AreaId": "2",
      "Title": "Scene17",
      "Icon": "Area/merge_pic_s17",
      "IconGray": "Area/merge_pic_s17_gray"
    },
    {
      "Id": "18",
      "SceneId": "4",
      "AreaId": "3",
      "Title": "Scene18",
      "Icon": "Area/merge_pic_s18",
      "IconGray": "Area/merge_pic_s18_gray"
    },
    {
      "Id": "19",
      "SceneId": "4",
      "AreaId": "4",
      "Title": "Scene19",
      "Icon": "Area/merge_pic_s19",
      "IconGray": "Area/merge_pic_s19_gray"
    },
    {
      "Id": "20",
      "SceneId": "4",
      "AreaId": "5",
      "Title": "Scene20",
      "Icon": "Area/merge_pic_s20",
      "IconGray": "Area/merge_pic_s20_gray"
    },
    {
      "Id": "21",
      "SceneId": "5",
      "AreaId": "1",
      "Title": "Scene21",
      "Icon": "Area/merge_pic_s21",
      "IconGray": "Area/merge_pic_s21_gray"
    },
    {
      "Id": "22",
      "SceneId": "5",
      "AreaId": "2",
      "Title": "Scene22",
      "Icon": "Area/merge_pic_s22",
      "IconGray": "Area/merge_pic_s22_gray"
    },
    {
      "Id": "23",
      "SceneId": "5",
      "AreaId": "3",
      "Title": "Scene23",
      "Icon": "Area/merge_pic_s23",
      "IconGray": "Area/merge_pic_s23_gray"
    },
    {
      "Id": "24",
      "SceneId": "5",
      "AreaId": "4",
      "Title": "Scene24",
      "Icon": "Area/merge_pic_s24",
      "IconGray": "Area/merge_pic_s24_gray"
    },
    {
      "Id": "25",
      "SceneId": "5",
      "AreaId": "5",
      "Title": "Scene25",
      "Icon": "Area/merge_pic_s25",
      "IconGray": "Area/merge_pic_s25_gray"
    },
    {
      "Id": "26",
      "SceneId": "6",
      "AreaId": "1",
      "Title": "Scene26",
      "Icon": "Area/merge_pic_s26",
      "IconGray": "Area/merge_pic_s26_gray"
    },
    {
      "Id": "27",
      "SceneId": "6",
      "AreaId": "2",
      "Title": "Scene27",
      "Icon": "Area/merge_pic_s27",
      "IconGray": "Area/merge_pic_s27_gray"
    },
    {
      "Id": "28",
      "SceneId": "6",
      "AreaId": "3",
      "Title": "Scene28",
      "Icon": "Area/merge_pic_s28",
      "IconGray": "Area/merge_pic_s28_gray"
    },
    {
      "Id": "29",
      "SceneId": "6",
      "AreaId": "4",
      "Title": "Scene30",
      "Icon": "Area/merge_pic_s30",
      "IconGray": "Area/merge_pic_s30_gray"
    },
    {
      "Id": "30",
      "SceneId": "6",
      "AreaId": "5",
      "Title": "Scene31",
      "Icon": "Area/merge_pic_s31",
      "IconGray": "Area/merge_pic_s31_gray"
    },
    {
      "Id": "31",
      "SceneId": "7",
      "AreaId": "1",
      "Title": "Scene36",
      "Icon": "Area/merge_pic_s36",
      "IconGray": "Area/merge_pic_s36_gray"
    },
    {
      "Id": "32",
      "SceneId": "7",
      "AreaId": "2",
      "Title": "Scene37",
      "Icon": "Area/merge_pic_s37",
      "IconGray": "Area/merge_pic_s37_gray"
    },
    {
      "Id": "33",
      "SceneId": "7",
      "AreaId": "3",
      "Title": "Scene38",
      "Icon": "Area/merge_pic_s38",
      "IconGray": "Area/merge_pic_s38_gray"
    },
    {
      "Id": "34",
      "SceneId": "7",
      "AreaId": "4",
      "Title": "Scene39",
      "Icon": "Area/merge_pic_s39",
      "IconGray": "Area/merge_pic_s39_gray"
    },
    {
      "Id": "35",
      "SceneId": "7",
      "AreaId": "5",
      "Title": "Scene40",
      "Icon": "Area/merge_pic_s40",
      "IconGray": "Area/merge_pic_s40_gray"
    },
    {
      "Id": "36",
      "SceneId": "8",
      "AreaId": "1",
      "Title": "Scene41",
      "Icon": "Area/merge_pic_s41",
      "IconGray": "Area/merge_pic_s41_gray"
    },
    {
      "Id": "37",
      "SceneId": "8",
      "AreaId": "2",
      "Title": "Scene43",
      "Icon": "Area/merge_pic_s43",
      "IconGray": "Area/merge_pic_s43_gray"
    },
    {
      "Id": "38",
      "SceneId": "8",
      "AreaId": "3",
      "Title": "Scene42",
      "Icon": "Area/merge_pic_s42",
      "IconGray": "Area/merge_pic_s42_gray"
    },
    {
      "Id": "39",
      "SceneId": "8",
      "AreaId": "4",
      "Title": "Scene44",
      "Icon": "Area/merge_pic_s44",
      "IconGray": "Area/merge_pic_s44_gray"
    },
    {
      "Id": "40",
      "SceneId": "8",
      "AreaId": "5",
      "Title": "Scene45",
      "Icon": "Area/merge_pic_s45",
      "IconGray": "Area/merge_pic_s45_gray"
    },
    {
      "Id": "41",
      "SceneId": "9",
      "AreaId": "1",
      "Title": "Scene32",
      "Icon": "Area/merge_pic_s32",
      "IconGray": "Area/merge_pic_s32_gray"
    },
    {
      "Id": "42",
      "SceneId": "9",
      "AreaId": "2",
      "Title": "Scene33",
      "Icon": "Area/merge_pic_s33",
      "IconGray": "Area/merge_pic_s33_gray"
    },
    {
      "Id": "43",
      "SceneId": "9",
      "AreaId": "3",
      "Title": "Scene29",
      "Icon": "Area/merge_pic_s29",
      "IconGray": "Area/merge_pic_s29_gray"
    },
    {
      "Id": "44",
      "SceneId": "9",
      "AreaId": "4",
      "Title": "Scene34",
      "Icon": "Area/merge_pic_s34",
      "IconGray": "Area/merge_pic_s34_gray"
    },
    {
      "Id": "45",
      "SceneId": "9",
      "AreaId": "5",
      "Title": "Scene35",
      "Icon": "Area/merge_pic_s35",
      "IconGray": "Area/merge_pic_s35_gray"
    },
    {
      "Id": "46",
      "SceneId": 10,
      "AreaId": 1,
      "Title": "Scene46",
      "Icon": "Area/merge_pic_s46",
      "IconGray": "Area/merge_pic_s46_gray"
    },
    {
      "Id": "47",
      "SceneId": 10,
      "AreaId": 2,
      "Title": "Scene47",
      "Icon": "Area/merge_pic_s47",
      "IconGray": "Area/merge_pic_s47_gray"
    },
    {
      "Id": "48",
      "SceneId": 10,
      "AreaId": 3,
      "Title": "Scene48",
      "Icon": "Area/merge_pic_s48",
      "IconGray": "Area/merge_pic_s48_gray"
    },
    {
      "Id": "49",
      "SceneId": 10,
      "AreaId": 4,
      "Title": "Scene49",
      "Icon": "Area/merge_pic_s49",
      "IconGray": "Area/merge_pic_s49_gray"
    },
    {
      "Id": "50",
      "SceneId": 10,
      "AreaId": 5,
      "Title": "Scene50",
      "Icon": "Area/merge_pic_s50",
      "IconGray": "Area/merge_pic_s50_gray"
    }
  ]
}